local fn = _gn(0xAA5B7C8309F73230)
--- START_SHAPE_TEST_SWEPT_SPHERE
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param radius :
-- @param flags :
-- @param entity :
-- @param p9 :
function Global.StartShapeTestSweptSphere(x1, y1, z1, x2, y2, z2, radius, flags, entity, p9)
	return _in2(fn, x1, y1, z1, x2, y2, z2, radius, flags, entity, p9, _ri)
end
